Using version 1.7.x with 1.14.x

25 views
Skip to first unread message

Keith Burks

unread,
Sep 21, 2022, 12:36:23 PMSep 21
to TortoiseSVN
I am setting up a new repository on a computer.  If I install the latest SVN version 1.14.x and create the repository will users that are running SVN version 1.7.x be able to access and update the files?  Or will everyone need to upgrade to version 1.14.x as well?

Thanks.

Stefan

unread,
Sep 21, 2022, 1:56:52 PMSep 21
to TortoiseSVN
all svn servers version 1.x are compatible with clients version 1.x
of cource some features are not available from old servers, so in that case newer clients have to either throw an error that this specific feature requires an updated server, or fall back using a slower approach to get the feature working.


Reply all
Reply to author
Forward
0 new messages